Subject: Sorting mail in incoming folders

From: [email-masked]
Date: Sun, 13 Aug 1995 23:34:23 GMT

I use Pine with multiple incoming folders with mail from
mailing lists put into their own folder using a filter.

What I would like to do is to have the mail in the alternative
folders sorted differently from the mail in INBOX. eg. I would
like to have mailing lists sorted with the "O" sort which
sorts by subject and date so it is like a threaded News listing.

I can only find provision to apply one sort criteria which applies
to all incoming mail.

Phil Irvine